.navbar-logo-left {
  z-index: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0808081a;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: fixed;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 10px 0;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
}

.navbar-brand.w--current {
  width: 20%;
}

.nav-menu-wrapper {
  justify-content: flex-end;
  width: 80%;
  display: flex;
}

.nav-menu-two {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  margin-right: 40px;
  padding-left: 0;
  display: flex;
}

.header-nav-link {
  color: #ffffffbf;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Onest, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
  transition: all .3s;
}

.header-nav-link:hover {
  color: #fff;
}

.header-nav-link:focus-visible, .header-nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.header-nav-link.w--current {
  font-family: Onest, sans-serif;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  color: #fff;
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.mainbody {
  color: #fff;
  background-color: #080808;
  font-family: Onest, sans-serif;
  font-size: 18px;
  line-height: 120%;
}

.text-block {
  color: #fff;
  font-family: Jost;
}

.list-item {
  color: #fff;
}

.header-txt {
  margin-top: auto;
  margin-bottom: auto;
  font-size: 16px;
  font-weight: 300;
}

.main-section {
  background-image: url('../images/Main-BG.webp');
  background-position: 50% 100%;
  background-size: cover;
  height: 690px;
  padding: 150px 40px 0;
}

.main-section.reviews {
  background-image: url('../images/reviewsmain.webp');
  background-position: 50% 100%;
  height: 500px;
  max-height: 500px;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 140px;
  display: block;
}

.main-section.contact-page {
  background-image: url('../images/contactmain.webp');
  background-attachment: scroll;
  height: 500px;
  padding-top: 140px;
  padding-bottom: 140px;
}

.main-section.service-page {
  background-image: url('../images/reviewsmain.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  height: 500px;
  max-height: 500px;
  padding-top: 140px;
  padding-bottom: 140px;
}

.main-section.smain1 {
  background-image: linear-gradient(#08080840, #08080840), url('../images/Sbanner1.webp');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  height: 600px;
  padding-top: 150px;
}

.main-section.smain1.s2 {
  background-image: linear-gradient(#0000, #0000), url('../images/Sbanner2.webp');
}

.main-section.smain1.s3 {
  background-image: linear-gradient(#0000, #0000), url('../images/Sbanner3.webp');
}

.main-section.smain1.s4 {
  background-image: linear-gradient(#0000, #0000), url('../images/Sbanner4.webp');
  padding-top: 120px;
}

.main-section.smain1.s5 {
  background-image: linear-gradient(#0000, #0000), url('../images/Sbanner5.webp');
}

.main-section.smain1.s6 {
  background-image: linear-gradient(#0000, #0000), url('../images/Sbanner6.webp');
}

.main-section.home {
  padding-top: 350px;
}

.div-block {
  max-width: 1140px;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
}

.main-heading {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Quintessential, sans-serif;
  font-size: 110px;
  font-weight: 400;
  line-height: 100%;
}

.main-heading.center {
  text-align: center;
  margin-bottom: 40px;
}

.main-heading.numbers {
  color: #7381c7;
  margin-top: -10px;
  margin-bottom: 60px;
}

.reg-txt {
  color: #ffffffbf;
  max-width: 650px;
  margin-bottom: 20px;
  font-family: Onest, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 130%;
}

.reg-txt.greyfill {
  color: #fff;
  background-color: #191919;
  border-radius: 10px;
  padding: 15px;
}

.reg-txt.banner {
  color: #fff;
  max-width: 500px;
  margin-bottom: 30px;
  font-family: Onest, sans-serif;
  font-size: 18px;
}

.reg-txt.insidecard {
  color: #ffffffbf;
  text-align: center;
  margin: 0;
  font-weight: 200;
}

.reg-txt.center {
  text-align: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.reg-txt.center.opacity-low {
  opacity: .4;
}

.reg-txt.center.service-card-txt {
  margin-left: 25px;
  margin-right: 25px;
}

.reg-txt.center.nomargintop {
  margin-top: 0;
  margin-bottom: 40px;
}

.reg-txt.center.moremargin {
  margin-top: 30px;
  margin-bottom: 0;
}

.reg-txt.ubermich-block {
  color: #ffffffbf;
  text-align: left;
  margin-bottom: 0;
  font-weight: 200;
}

.reg-txt.margin {
  max-width: 800px;
  margin-top: 0;
  margin-bottom: 40px;
}

.reg-txt.fill {
  text-align: left;
  max-width: 100%;
}

.main-button {
  background-color: #09090903;
  border: 1px solid #ffffff40;
  border-radius: 5px;
  flex-flow: row;
  padding: 14px 40px;
  text-decoration: none;
  transition: all .5s;
}

.main-button:hover {
  color: #ffffffbf;
  background-color: #7381c7;
  border-color: #7381c7;
}

.main-button.v2 {
  background-color: #ffffff03;
  border: 1px solid #fff3;
  margin-left: 0;
}

.main-button.v2:hover {
  color: #fff;
  background-color: #ffffff40;
}

.main-button.v2.center {
  text-align: center;
  align-self: center;
  margin-left: 0;
  transition-duration: .5s;
}

.main-button.v2.center:hover {
  background-color: #7381c7;
  border-color: #7381c7;
}

.main-button.v2.servicecard {
  justify-content: center;
  align-items: flex-end;
  margin: auto 25px 25px;
  display: flex;
}

.main-button.v2.servicecard:hover {
  background-color: #3e4772;
  border-color: #3e4772;
}

.main-button.card-button {
  text-align: center;
  background-color: #e42946;
  border: 1px #ffffff59;
  justify-content: center;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  position: static;
  bottom: 25px;
  left: 50%;
}

.main-button.card-button:hover {
  color: #ffffffbf;
  background-color: #e42999;
  border-color: #ffffff03;
}

.main-button.linkblock {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.link-block {
  background-image: url('../images/WhatsUp.svg');
  background-position: 0 0;
  background-size: auto;
}

.contact {
  background-color: #ffffff26;
  border-radius: 5px;
  width: 40px;
  height: 40px;
  margin-left: 0;
  padding: 0;
  transition: all .4s;
  display: flex;
}

.contact:hover {
  background-color: #3e4772;
  border-radius: 5px;
}

.div-block-3 {
  justify-content: flex-end;
  margin-left: 0;
  display: flex;
}

.image {
  max-width: 22px;
  max-height: 22px;
  margin: auto;
}

.smlink {
  padding-left: 10px;
  overflow: visible;
}

.character-section {
  padding: 80px 40px;
}

.character-section.contact-page {
  padding-top: 20px;
  padding-bottom: 20px;
}

.character-section.with-bg {
  background-color: #080808;
}

.character-section.with-bg.revs {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-zone {
  flex-flow: row;
  max-width: 1140px;
  margin-bottom: 140px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.content-zone.vertical {
  flex-flow: column;
  margin-top: 80px;
  margin-bottom: 80px;
  display: flex;
}

.content-zone.vertical.no-bottom-margin {
  margin-top: 140px;
  margin-bottom: 0;
}

.content-zone.fill {
  background-color: #19191900;
  border-radius: 20px;
  flex-flow: column;
  padding: 50px 0;
}

.content-zone.fill.altern {
  margin-bottom: 0;
  padding-bottom: 50px;
}

.content-zone.gap60 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin-bottom: 0;
}

.content-zone.revers {
  flex-flow: row-reverse;
}

.content-zone.revers.nobottommargin, .content-zone.no-margin {
  margin-bottom: 0;
}

.content-zone.with-margin-top {
  margin-top: 140px;
  margin-bottom: 0;
}

.img-roundedtop {
  max-width: 400px;
  height: 100%;
  margin-left: 40px;
  margin-right: auto;
}

.img-roundedtop.mainceo {
  background-image: url('../images/SEOimg-1.webp');
}

.img-roundedtop.reviewceo {
  background-image: url('../images/CEO-block-review-page.webp');
}

.img-roundedtop.contact-page-block {
  background-image: url('../images/Contact-page-block.webp');
}

.img-roundedtop.contactceo {
  background-image: url('../images/contactCEO.webp');
}

.img-roundedtop.serviceceo {
  background-image: url('../images/Service-CEO.webp');
  background-position: 50%;
}

.img-roundedtop.left {
  margin-left: 0;
  margin-right: 60px;
}

.second-heading {
  color: #ffffffe6;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Quintessential, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 120%;
}

.second-heading.center {
  color: #ffffffd9;
  text-align: center;
  max-width: 700px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

.second-heading.center.special {
  font-family: Jost;
  font-weight: 400;
}

.second-heading.center.margin-top-80 {
  max-width: 700px;
  margin-top: 80px;
}

.second-heading.ceo {
  color: #ffffffe6;
  font-size: 40px;
}

.second-heading.colored {
  color: #7381c7;
}

.second-heading.bigger {
  margin-bottom: 40px;
  font-size: 80px;
}

.contentceo {
  max-width: 700px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: auto;
}

.contentceo.right {
  max-width: 800px;
  margin-left: 0;
  margin-right: auto;
}

.contentceo.right.special {
  max-width: 100%;
}

.contentceo.fill {
  max-width: 1000px;
  margin-left: auto;
}

.image-2 {
  margin-bottom: 10px;
}

.bg-section {
  background-image: url('../images/bgblock.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 40px;
}

.bg-section.alter {
  background-position: 50% 0;
  background-size: cover;
  padding-top: 80px;
}

.bg-section.v2 {
  background-image: url('../images/bgblock2.webp');
  padding-bottom: 100px;
}

.services {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 30px;
  display: grid;
}

.service-card {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: #fff;
  border: 1px solid #ffffff40;
  border-radius: 10px;
  flex-flow: column;
  padding: 0;
  text-decoration: none;
  transition: all .3s;
}

.service-card:hover {
  color: #7381c7;
}

.h3 {
  margin: 0 0 20px;
  font-size: 25px;
  font-weight: 400;
  line-height: 120%;
}

.h3.center {
  text-align: center;
  margin: 25px 25px 10px;
}

.h3.insidecard {
  text-align: center;
}

.h3.moremargin {
  margin-bottom: 40px;
  font-weight: 300;
}

.image-3 {
  border-radius: 10px;
  width: 100%;
  max-height: 300px;
}

.card-textwrap {
  background-color: #1a1a1d00;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 30px 20px 20px;
}

.div-block-6 {
  max-width: 1140px;
}

.review-img {
  border-radius: 5px;
  max-width: 100%;
}

.reviews {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 30px;
  display: grid;
}

.reviews.altern {
  grid-template-rows: auto auto;
  margin-bottom: 20px;
}

.banner-section {
  background-image: url('../images/ctablockbg.webp');
  background-position: 50%;
  background-size: cover;
  margin-top: 0;
  padding: 40px;
}

.div-block-8 {
  opacity: 1;
  border-radius: 20px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.button-group {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-group.left {
  justify-content: flex-start;
  align-items: center;
}

.button-group.center {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.button-group.with-margin-top {
  margin-top: 40px;
}

.button-txt {
  color: #fff;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 10px;
}

.linkblock-button {
  background-color: #ffffff26;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  max-width: 180px;
  padding: 14px 30px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.linkblock-button:hover {
  background-color: #3e4772;
}

.footer {
  padding: 40px;
}

.biglogofooter {
  height: 70px;
  margin-bottom: 20px;
  margin-right: auto;
}

.footer-divgroup {
  flex-flow: column;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footerlinks {
  opacity: .8;
  text-decoration: none;
  transition: all .3s;
}

.footerlinks:hover {
  opacity: 100;
}

.footer-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.lineborder {
  background-color: #fff7f226;
  height: 1px;
}

.footer-info {
  color: #ffffff59;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
}

.footer-info.r {
  text-align: right;
  letter-spacing: 4px;
  margin-right: 0;
}

.div-block-10 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  padding-top: 140px;
  padding-bottom: 160px;
}

.image-4 {
  max-height: 34px;
}

.all-services {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.service-card-big {
  background-color: #1a1a1d33;
  border: 1px solid #ffffff40;
  border-radius: 10px;
  flex-flow: column;
  min-height: 100%;
  display: flex;
}

.image-5 {
  max-height: 230px;
}

.serviceimg {
  background-image: url('../images/1.webp');
  background-position: 50%;
  background-size: auto;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  height: 220px;
}

.serviceimg._1 {
  border-radius: 10px;
  height: 300px;
  margin: 0;
}

.serviceimg._2 {
  background-image: url('../images/2.webp');
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  height: 300px;
}

.serviceimg._3 {
  background-image: url('../images/10.webp');
  height: 300px;
}

.serviceimg._4 {
  background-image: url('../images/9.webp');
}

.serviceimg._5 {
  background-image: url('../images/5.webp');
}

.serviceimg._6 {
  background-image: url('../images/6.webp');
}

.serviceimg._7 {
  background-image: url('../images/7.webp');
  background-position: 50%;
  background-repeat: no-repeat;
}

.serviceimg._8 {
  background-image: url('../images/8.webp');
}

.serviceimg._9 {
  background-image: url('../images/4.webp');
}

.serviceimg._10 {
  background-image: url('../images/3.webp');
}

.content-service-div {
  border-bottom-right-radius: 25px;
  border-bottom-left-radius: 25px;
  padding: 25px;
}

.decor {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 10px;
  margin-left: 25px;
  margin-right: 25px;
  display: grid;
  overflow: hidden;
}

.image-6 {
  min-height: 20px;
}

.section-2 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-11 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.spacer-line {
  background-color: #ffffff1a;
  height: 2px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.div-block-13 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.special-h3 {
  color: #7381c7;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
}

.special-h3.center {
  text-align: center;
}

.button-group-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  display: flex;
}

.button-group-2.center {
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.full-w-img {
  background-image: url('../images/IMG-block.webp');
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: cover;
  min-height: 510px;
}

.bigcardimg {
  border-radius: 10px;
  height: 300px;
}

.contentblock {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.contentblock.grid3 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.contentblock.grid3._2 {
  grid-template-columns: 1fr 1fr;
}

.text-span {
  color: #ff5b5be6;
}

.text-span-2 {
  color: #afffa7bf;
}

.text-span-3, .text-span-4, .text-span-5, .text-span-6, .text-span-7 {
  color: #afffa7;
}

.text-span-8, .text-span-9, .text-span-10, .text-span-11 {
  color: #ff5b5be6;
}

.text-span-12 {
  color: #ffffff59;
}

.gridblock {
  background-color: #1a1a1da6;
  border-radius: 10px;
  padding: 40px;
}

.gridblock.another-color {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #1d1c2466;
  border: 1px #ffffff26;
  padding: 30px;
}

.gridblock.another-color.v2 {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #1a1a1d26;
  border: 1px solid #ffffff26;
  border-radius: 20px;
  padding: 30px;
}

.gridblock._1 {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #1a1a1d66;
  border: 1px #ffffff26;
}

.gridblock._2 {
  background-color: #1a1a1d99;
}

.gridblock._3 {
  background-color: #1a1a1d66;
}

.gridblock._4 {
  width: 100%;
  margin-top: 16px;
}

.contentzoneimg {
  border-radius: 10px;
  min-width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.text-span-13, .text-span-14, .text-span-15, .text-span-16, .text-span-17 {
  color: #ffffff59;
}

.text-span-18 {
  color: #ffffff73;
}

.text-span-19 {
  color: #3bc1ffbf;
}

.text-span-20 {
  color: #ffffff73;
}

.lightbox-link {
  flex-flow: row;
  display: flex;
}

.slide {
  background-image: url('../images/Screen-1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slider {
  background-color: #ddd0;
  border-radius: 10px;
  width: 500px;
  height: 500px;
  margin-bottom: 30px;
  margin-left: auto;
}

.slide-2 {
  background-image: url('../images/Screen-2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-3 {
  background-image: url('../images/Screen-3.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-15 {
  margin-top: auto;
  margin-bottom: auto;
}

.icon-2 {
  color: #fff6;
}

.icon-2:hover {
  color: #fff;
}

.icon-3 {
  color: #fff6;
}

.icon-3:hover {
  color: #fff;
}

.div-block-16 {
  display: flex;
}

@media screen and (max-width: 991px) {
  .navbar-logo-left {
    padding: 0 20px;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-brand.w--current {
    width: auto;
  }

  .nav-menu-wrapper {
    background-color: #1a1a1a;
    border-radius: 20px;
    width: 65%;
    min-width: 340px;
    margin-left: auto;
    margin-right: 0;
    padding: 25px;
  }

  .nav-menu-two {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background-color: #fff0;
    border-radius: 50px;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .header-nav-link {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 24px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    opacity: .5;
    color: #999;
    background-color: #a6b1bf00;
  }

  .header-txt {
    font-size: 24px;
  }

  .main-section {
    height: 500px;
    padding-top: 150px;
  }

  .main-section.reviews {
    height: 350px;
    padding-top: 60px;
    padding-bottom: 0;
  }

  .main-heading {
    font-size: 90px;
  }

  .reg-txt {
    font-size: 18px;
  }

  .contact {
    width: 60px;
    height: 60px;
  }

  .div-block-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .smlink {
    padding-left: 0;
  }

  .content-zone.vertical {
    margin-bottom: 100px;
  }

  .content-zone.fill.altern {
    padding-top: 0;
    padding-bottom: 0;
  }

  .content-zone.gap60 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .img-roundedtop {
    max-width: 250px;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 40px;
  }

  .img-roundedtop.left {
    max-width: 250px;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 40px;
  }

  .second-heading {
    font-size: 30px;
  }

  .second-heading.colored {
    font-size: 40px;
  }

  .second-heading.bigger {
    font-size: 60px;
  }

  .bg-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .services {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: minmax(auto, .01px);
    overflow: hidden;
  }

  .h3 {
    font-size: 20px;
  }

  .image-3 {
    width: 100%;
  }

  .reviews {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-info.r {
    text-align: right;
  }

  .full-w-img {
    min-height: 300px;
    max-height: 510px;
  }

  .contentblock.grid3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .contentzoneimg {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-wrapper {
    width: 80%;
    min-width: 340px;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    margin-right: auto;
    padding-bottom: 30px;
  }

  .header-nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .main-section {
    height: 400px;
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-heading {
    font-size: 80px;
  }

  .reg-txt.center.service-card-txt {
    margin-left: 15px;
    margin-right: 15px;
  }

  .reg-txt.ubermich-block {
    max-width: 100%;
  }

  .main-button.v2.servicecard {
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .character-section {
    padding-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-zone {
    flex-flow: column;
  }

  .content-zone.revers.nobottommargin {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .img-roundedtop {
    max-width: 250px;
    margin-top: auto;
    margin-left: 0;
  }

  .img-roundedtop.left {
    max-width: 250px;
    margin: 0 auto 30px 0;
  }

  .second-heading {
    font-size: 60px;
  }

  .bg-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h3.center {
    margin: 15px;
    font-size: 20px;
  }

  .banner-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button-group {
    flex-flow: row;
  }

  .footer-info.r {
    text-align: right;
  }

  .div-block-13 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .full-w-img {
    min-height: 200px;
  }

  .contentblock {
    width: 100%;
  }

  .contentzoneimg {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-left {
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    max-width: none;
  }

  .navbar-wrapper {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-brand.w--current {
    margin-left: 15px;
    margin-right: auto;
  }

  .nav-menu-wrapper {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: #191919e8;
    border-radius: 0;
    width: 100%;
    min-width: 0%;
    min-height: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    position: fixed;
    top: 0;
  }

  .nav-menu-two {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    margin-right: auto;
    padding-bottom: 20px;
  }

  .header-nav-link, .header-nav-link.w--current {
    font-size: 20px;
  }

  .menu-button {
    margin-left: auto;
  }

  .main-section {
    background-size: cover;
    padding: 140px 14px 80px;
  }

  .main-section.reviews {
    background-position: 70% 100%;
    background-size: cover;
    height: 500px;
    max-height: 550px;
  }

  .main-section.contact-page {
    background-size: cover;
    max-height: 550px;
  }

  .main-section.service-page {
    background-size: cover;
    max-height: 500px;
  }

  .main-section.smain1 {
    height: 400px;
    padding-top: 100px;
    padding-bottom: 0;
  }

  .main-section.smain1.s4 {
    padding-top: 70px;
  }

  .main-section.home {
    height: 500px;
    padding-top: 150px;
  }

  .div-block {
    flex-flow: column-reverse;
    display: flex;
  }

  .main-heading {
    font-size: 40px;
  }

  .reg-txt, .reg-txt.center {
    font-size: 18px;
  }

  .main-button {
    text-align: center;
    width: 100%;
  }

  .main-button.v2.servicecard {
    width: 90%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-3 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 0;
  }

  .character-section {
    padding-top: 80px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .character-section.with-bg {
    padding-top: 60px;
  }

  .content-zone {
    flex-flow: column;
    margin-bottom: 80px;
  }

  .content-zone.vertical {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .content-zone.fill {
    padding: 20px 14px 80px;
  }

  .content-zone.revers.nobottommargin {
    flex-flow: column;
  }

  .img-roundedtop {
    max-width: 100%;
    margin-left: auto;
  }

  .img-roundedtop.left {
    max-width: 100%;
    margin-bottom: 40px;
    margin-right: auto;
  }

  .second-heading, .second-heading.center {
    font-size: 40px;
  }

  .second-heading.ceo {
    font-size: 30px;
  }

  .second-heading.bigger {
    font-size: 40px;
  }

  .contentceo, .contentceo.right {
    max-width: 100%;
  }

  .bg-section {
    padding: 60px 14px;
  }

  .bg-section.alter {
    padding-top: 20px;
  }

  .bg-section.v2 {
    padding-top: 100px;
  }

  .services {
    grid-template-rows: 1fr auto auto;
    grid-template-columns: 1fr;
  }

  .h3 {
    font-size: 20px;
    font-weight: 400;
  }

  .reviews {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-rows: minmax(auto, .1px);
    margin-bottom: 20px;
    overflow: hidden;
  }

  .reviews.altern {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    margin-left: auto;
    margin-right: auto;
  }

  .banner-section {
    background-position: 50%;
    background-size: cover;
  }

  .div-block-8 {
    padding: 20px;
  }

  .button-group {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
  }

  .linkblock-button {
    width: 100%;
    max-width: 100%;
  }

  .footer {
    padding: 40px 20px;
  }

  .biglogofooter {
    max-height: 60px;
    margin-left: auto;
  }

  .footer-menu {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-info {
    letter-spacing: 0;
    font-size: 12px;
  }

  .footer-info.r {
    font-size: 12px;
  }

  .div-block-10 {
    flex-flow: column;
  }

  .all-services {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-11 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
  }

  .icon {
    color: #fff0;
    background-image: url('../images/Menu-Burger.svg');
    background-position: 50%;
    background-size: auto;
  }

  .image-7 {
    margin: auto;
  }

  .button-group-2, .button-group-2.center {
    flex-flow: column;
  }

  .full-w-img {
    min-height: 150px;
  }

  .bigcardimg {
    height: 100%;
  }

  .contentblock.grid3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .contentblock.grid3._2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .gridblock, .gridblock.another-color, .gridblock.another-color.v2, .gridblock._1, .gridblock._2, .gridblock._3, .gridblock._4 {
    padding: 20px;
  }

  .contentzoneimg {
    height: auto;
  }

  .slider {
    width: auto;
    max-height: 400px;
    margin-top: 20px;
    margin-left: 0;
  }

  .icon-2 {
    margin-left: 0;
  }

  .icon-3 {
    margin-right: 0;
  }
}

#w-node-_39897c96-e85d-3119-199c-0a8bfaef4ab0-faef4aa9, #w-node-_39897c96-e85d-3119-199c-0a8bfaef4ab8-faef4aa9, #w-node-_39897c96-e85d-3119-199c-0a8bfaef4ab4-faef4aa9, #w-node-e5211fe4-7611-0d39-75d4-84629fe5559b-c6dbef87, #w-node-e5211fe4-7611-0d39-75d4-84629fe555a3-c6dbef87, #w-node-e5211fe4-7611-0d39-75d4-84629fe5559f-c6dbef87 {
  justify-self: center;
}


